.normal {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}
.normal_bold {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FFFFFF}
.small {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt}
.menu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7px; font-weight: bold; color: #FFFFFF; background-color: #336699}
a{text-decoration:none;; color:black;  font-family : Verdana;  font-size : 11px;  font-weight : bold;     }

HR {
	font-family : Verdana;
	font-size : 11px;
}

a:hover{ color:black ;background:#ffffff; font-weight: bold}

BODY {
	font-family : Verdana;
	font-size : 11px;
}

TD {
	font-family : Verdana;
	font-size : 11px;
}

B {
	font-family : Verdana;
	font-size : 11px;
}
